<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'pt', branch 'MOODLE_33_STABLE'
 *
 * @package   bigbluebuttonbn
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Existem próximas sessões bigbluebuttonbn';
$string['bbbduetimeoverstartingtime'] = 'A hora de fim para esta atividade deve ser posterior à hora de início';
$string['bbbdurationwarning'] = 'A duração máxima para esta sessão é de %duration% minutos.';
$string['bbbrecordwarning'] = 'Esta sessão pode ser gravada.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Adicionar uma nova reunião';
$string['bigbluebuttonbn:join'] = 'Juntar-se a uma reunião';
$string['bigbluebuttonbn:managerecordings'] = 'Gerir gravações';
$string['config_extended_capabilities'] = 'Configuração das funcionalidades adicionais';
$string['config_extended_capabilities_description'] = 'Configuração das funcionalidades adicionais quando é permitido pelo servidor BigBlueButton.';
$string['config_scheduled'] = 'Configuração para "Sessões agendadas"';
$string['config_scheduled_description'] = 'Estas configurações definem alguns dos comportamentos padrão para as sessões agendadas.';
$string['config_scheduled_duration_enabled_description'] = 'A duração de uma sessão agendada é calculado com base na hora de inicio e fim.';
$string['config_scheduled_pre_opening_description'] = 'Expirou o tempo em minutos para a sessão ser acessível antes da hora programada de abertura.';
$string['email_body_notification_meeting_by'] = 'por';
$string['email_body_notification_meeting_description'] = 'Descrição';
$string['email_body_notification_meeting_details'] = 'Detalhes';
$string['event_activity_created'] = 'Foi criada a atividade BigBlueButtonBN';
$string['event_activity_deleted'] = 'A atividade BigBlueButtonBN foi apagada';
$string['event_activity_modified'] = 'A atividade BigBlueButtonBN foi modificada';
$string['event_activity_viewed'] = 'Atividade BigBlueButtonBN visualizada';
$string['event_activity_viewed_all'] = 'Gestão da actividade BigBlueButtonBN visualizada';
$string['event_meeting_created'] = 'Reunião BigBlueButtonBN criada';
$string['event_meeting_ended'] = 'A reunião BigBlueButtonBN foi forçada a terminar';
$string['general_error_unable_connect'] = 'Não foi possível estabelecer a ligação. Por favor verifique o URL do servidor do BigBlueButton e garanta que este está a funcionar corretamente.';
$string['index_confirm_end'] = 'Pretende finalizar a aula virtual?';
$string['index_disabled'] = 'desativado';
$string['index_enabled'] = 'ativado';
$string['index_ending'] = 'A finalizar a sala de aula virtual ... por favor aguarde';
$string['index_error_checksum'] = 'Ocorreu um erro na verificação. Certifique-se de que digitou o salt correto.';
$string['index_error_forciblyended'] = 'Não é possível participar nesta reunião porque já foi finalizada manualmente.';
$string['index_error_unable_display'] = 'Não é possível exibir as sessões. Por favor, verifique o URL do servidor do BigBlueButton e garanta que este está a funcionar corretamente.';
$string['index_heading'] = 'Salas do BigBlueButton';
$string['index_heading_actions'] = 'Ações';
$string['index_heading_group'] = 'Grupo';
$string['index_heading_moderator'] = 'Moderadores';
$string['index_heading_name'] = 'Sala';
$string['index_heading_recording'] = 'Gravação';
$string['index_heading_users'] = 'Utilizadores';
$string['index_heading_viewer'] = 'Visualizadores';
$string['mod_form_block_general'] = 'Configurações gerais';
$string['mod_form_block_participants'] = 'Participantes';
$string['mod_form_block_record'] = 'Configurações da gravação';
$string['mod_form_block_schedule'] = 'Cronograma da sessão';
$string['mod_form_field_duration'] = 'Duração';
$string['mod_form_field_duration_help'] = 'Definir a duração para uma reunião irá estabelecer o tempo máximo da reunião antes que termine a gravação';
$string['mod_form_field_name'] = 'Nome de sala de aula virtual';
$string['mod_form_field_participant_add'] = 'Adicionar participante';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Mediador';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Visualizador';
$string['mod_form_field_participant_list'] = 'Lista de participantes';
$string['mod_form_field_participant_list_action_add'] = 'Adicionar';
$string['mod_form_field_participant_list_action_remove'] = 'Remover';
$string['mod_form_field_participant_list_text_as'] = 'como';
$string['mod_form_field_participant_list_type_all'] = 'Todos os utilizadores inscritos';
$string['mod_form_field_participant_list_type_role'] = 'Papel';
$string['mod_form_field_participant_list_type_user'] = 'Utilizador';
$string['mod_form_field_record'] = 'Sessão pode ser gravada';
$string['mod_form_field_userlimit'] = 'Limite de Utilizadores';
$string['mod_form_field_userlimit_help'] = 'Limite máximo de utilizadores autorizados numa reunião. Se o limite for definido como 0, o número de utilizadores será ilimitado.';
$string['mod_form_field_voicebridge'] = 'Número de acesso à conferência  [####]';
$string['mod_form_field_voicebridge_help'] = 'Número da conferência de voz que os participantes digitam para participar da conferência de voz. O número deve ser entre 1 e 9999. Se o valor for 0, o número de acesso será ignorado e será gerado um número aleatório pelo BigBlueButton. O número 7 irá preceder os quatro dígitos introduzidos';
$string['mod_form_field_wait'] = 'Os alunos devem aguardar até à entrada de um moderador';
$string['mod_form_field_wait_help'] = 'Os espectadores devem esperar até que um moderador entre na sessão antes que eles possam fazê-lo';
$string['mod_form_field_welcome'] = 'Mensagem de boas vindas';
$string['mod_form_field_welcome_default'] = '<br>Bem-vindo ao <b>%%CONFNAME%%</b>!<br><br>Para compreender como funciona o BigBlueButton, veja os nossos <a href="event:http://www.bigbluebutton.org/content/videos"><u>vídeos explicativos</u></a>.<br><br>Para ativar a funcionalidade áudio clique no ícone dos auscultadores (canto superior esquerdo). <b>Por favor, use auscultadores para evitar incomodar outras pessoas.</b>';
$string['mod_form_field_welcome_help'] = 'Substitui a mensagem predefinida configurada para o servidor do BigBlueButton. A mensagem pode incluir palavras-chave (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) que serão automaticamente substituídas, e também comandos HTML como <b>...</b> ou <i></i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulename_help'] = 'O BigBlueButtonBN permite-lhe criar ligações a salas de aula virtual síncronas a partir do Moodle, usando o BigBlueButton, um sistema livre de conferência web para educação à distância.

Usando o BigBlueButtonBN pode especificar o título, descrição, eventos de calendário (que define as datas em que pode aceder à sessão), grupos e detalhes acerca da gravação da sessão.

Para ver gravações anteriores, adicione um recurso GravaçõesBN a esta disciplina.';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'Administração BigBlueButton';
$string['pluginname'] = 'BigBlueButtonBN';
$string['serverhost'] = 'Nome do servidor';
$string['view_conference_action_end'] = 'Terminar sessão';
$string['view_conference_action_join'] = 'Juntar-se a sessão';
$string['view_error_create'] = 'O servidor BigBlueButton respondeu com uma mensagem de erro. A reunião não pode ser criada.';
$string['view_error_max_concurrent'] = 'Foi atingido o número máximo de sessões simultâneas permitidas.';
$string['view_error_no_group'] = 'Ainda não existem grupos configurados. Por favor configure os grupos antes de tentar participar na reunião.';
$string['view_error_no_group_student'] = 'Não está inscrito em nenhum grupo. Por favor entre em contacto com o seu professor ou com o administrador.';
$string['view_error_no_group_teacher'] = 'Ainda não existem grupos configurados. Por favor configure os grupos ou entre em contacto com o administrador.';
$string['view_error_unable_join'] = 'Não é possível adicioná-lo à sessão. Por favor, verifique o URL do servidor do BigBlueButton e garanta que este está a funcionar corretamente.';
$string['view_error_unable_join_student'] = 'Não é possível estabelecer a ligação ao servidor BigBlueButton. Por favor, contacte o seu Professor ou o Administrador.';
$string['view_error_unable_join_teacher'] = 'Não é possível estabelecer a ligação ao servidor BigBlueButton. Por favor, contacte o Administrador.';
$string['view_error_userlimit_reached'] = 'Foi atingido o número máximo de utilizadores autorizados numa reunião.';
$string['view_groups_selection'] = 'Selecione o grupo ao qual deseja juntar-se e confirme a ação';
$string['view_groups_selection_join'] = 'Entrar';
$string['view_login_moderator'] = 'Entrar como moderador ...';
$string['view_login_viewer'] = 'Entrar como espectador ...';
$string['view_message_conference_room_ready'] = 'Esta sala de reunião está pronta. Pode participar na sessão.';
$string['view_message_notavailableyet'] = 'Esta sessão ainda não está disponível.';
$string['view_message_session_no_users'] = 'Não existem utilizadores nesta sessão';
$string['view_message_session_running_for'] = 'Esta sessão está em execução há';
$string['view_message_session_started_at'] = 'Esta sessão começou às';
$string['view_noguests'] = 'O BigBlueButtonBN não está aberto a visitantes.';
$string['view_nojoin'] = 'Não está autorizado a participar nesta sessão.';
$string['view_recording_list_actionbar'] = 'Barra de ferramentas';
$string['view_recording_list_actionbar_delete'] = 'Apagar';
$string['view_recording_list_actionbar_hide'] = 'Ocultar';
$string['view_recording_list_actionbar_show'] = 'Mostrar';
$string['view_recording_list_activity'] = 'Atividade';
$string['view_recording_list_course'] = 'Disciplina';
$string['view_recording_list_date'] = 'Data';
$string['view_recording_list_description'] = 'Descrição';
$string['view_recording_list_duration'] = 'Duração';
$string['view_recording_list_recording'] = 'Gravação';
