<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_stash', language 'pt', branch 'MOODLE_33_STABLE'
 *
 * @package   block_stash
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additem'] = 'Adicionar um item';
$string['addnewdrop'] = 'Adicionar nova localização';
$string['addtoinventory'] = 'Adicionar um item ao inventário.';
$string['aftercreatinglocationhelp'] = 'Depois de criar o item e a localização, é necessário adicionar o código na disciplina para que o item seja exibido. Depois de personalizar como o item vai ser mostrado aos alunos, copie o código abaixo e cole-o no seu conteúdo, por exemplo, na descrição de um trabalho.';
$string['appearance'] = 'Aparência';
$string['backtostart'] = 'Voltar ao ecrã inicial';
$string['buttontext'] = 'Texto do botão';
$string['copypaste'] = 'Copie e cole no editor em diferentes atividades da disciplina.';
$string['deletedrop'] = 'Apagar {$a}';
$string['deleteitem'] = 'Apagar {$a}';
$string['dropa'] = 'Localização \'{$a}\'';
$string['dropname'] = 'Localização';
$string['dropname_help'] = 'O nome da localização é útil apenas para facilitar a organização, não é mostrado aos alunos.';
$string['drops'] = 'Localizações';
$string['drops_help'] = '<p>Localizações são locais onde os itens estão no <em>mundo virtual</em>. Sem uma <em>localização</em> um item não pode ser selecionado por um aluno.</p>
<p>Localizações vêem com algumas opções, incluindo o número de vezes que um aluno pode selecionar e como elas reaparecerão depois de serem selecionadas.</p>
<p>Por exemplo, os alunos precisam de um <em>item chave</em> para aceder a uma atividade, deverá definir de forma que os alunos apenas consigam escolhê-la uma vez naquela localização.</p>
<p>Porém se eles precisam de <em>5 moedas</em> para aceder a outra, deverá definir que a moeda reapareça diariamente para encorajar os alunos a aceder à disciplina todos os dias.</p>
<p>Note que os itens não aparecem na disciplina por magia, deve adicionar um código especial num dos conteúdos para que o item seja exibido.</p>';
$string['dropslist'] = 'Lista de localizações';
$string['dropsnippet'] = 'Código para \'{$a}\'';
$string['dropsummary'] = 'Resumo de localização';
$string['edit'] = 'Alterar';
$string['editdrop'] = 'Alterar a localização \'{$a}\'';
$string['edititem'] = 'Alterar item \'{$a}\'';
$string['eginthecastle'] = 'Por exemplo: no castelo';
$string['eventitemacquired'] = 'Um item foi escolhido';
$string['filterstashnotactive'] = 'O módulo filtro foi instalado mas não foi ativado para esta disciplina. Visite <a href="{$a->activeurl}" target="_blank">esta página</a> para o ativar para esta disciplina.';
$string['filterstashnotenabled'] = 'O módulo filtro foi instalado mas ainda não foi <a href="{$a->enableurl}" target="_blank">ativado</a>.';
$string['filterstashnotinstalled'] = 'Recomenda-se a instalação e ativação do <a href="{$a->installurl}" target="_blank">filtro para Stash</a>. Torna mais fácil e confiável o uso de "pedaços de código".';
$string['image'] = 'Imagem';
$string['imageandbutton'] = 'Imagem e botão';
$string['item'] = 'Item';
$string['itemdetail'] = 'Detalhes';
$string['itemdetail_help'] = 'Detalhes sobre o item';
$string['itemimage'] = 'Imagem';
$string['itemimage_help'] = 'Esta imagem será utilizada para mostrar o item. O tamanho recomendado é de 100x100 pixels.';
$string['itemname'] = 'Nome do item';
$string['itemname_help'] = 'O nome do item que será mostrado aos alunos.';
$string['items'] = 'Itens';
$string['itemslist'] = 'Lista de itens';
$string['locations'] = 'Localizações';
$string['maxnumber'] = 'Valor máximo';
$string['maxpickup'] = 'Fornecimentos';
$string['maxpickup_help'] = 'O número de vezes que um item pode ser escolhido por cada aluno nesta localização. Por exemplo, se definir o valor \'1\', o item apenas estará disponível uma vez por aluno. Se definir \'5\', cada aluno pode "apanhar" o item 5 cinco vezes nesta localização. Um valor diferente de \'1\' é melhor se usado em combinação com o \'Intervalo entre escolhas\'.';
$string['navdrops'] = 'Localizações';
$string['navinventory'] = 'Itens escondidos';
$string['navitems'] = 'Itens';
$string['navreport'] = 'Relatório';
$string['none'] = 'Nenhum';
$string['number'] = 'Número';
$string['pickupa'] = 'Apanhar \'{$a}\'';
$string['pickupinterval'] = 'Intervalo entre escolhas';
$string['pickupinterval_help'] = 'Tempo necessário para que o item reapareça aos alunos que já "apanharam" este item. Por exemplo, se criou um item \'biscoito\', pode definir o intervalo entre escolhas de 24 horas para simular o tempo que leva para que o padeiro coza outro. É importante notar que os alunos não são afetados pelas escolhas dos outros participantes. Esta configuração não tem efeito quando \'Fornecimentos\' está definido como \'1\'.';
$string['pluginname'] = 'Esconderijo';
$string['quantity'] = 'Quantidade';
$string['reallydeletedrop'] = 'Tem a certeza de que pretende apagar esta localização?';
$string['reallydeleteitem'] = 'Tem a certeza de que pretende apagar este item?';
$string['reallyresetstashof'] = 'Tem certeza de que pretende reinicializar completamente o esconderijo de {$a}?';
$string['report'] = 'Relatório';
$string['resetstashof'] = 'Reinicializar o esconderijo de {$a}';
$string['saveandnext'] = 'Guardar e seguinte';
$string['savechanges'] = 'Gravar alterações';
$string['settings'] = 'Configurações';
$string['setup'] = 'Configurar';
$string['snippet'] = 'Código';
$string['stash'] = 'Esconderijo';
$string['stash:acquireitems'] = 'Utilizador é capaz de escolher itens';
$string['stash:addinstance'] = 'Adicionar o bloco a uma página';
$string['stashdisabled'] = 'O esconderijo não está ativo. O bloco foi adicionado à disciplina?';
$string['stash:view'] = 'Visualizar esconderijo e o seu conteúdo';
$string['text'] = 'Texto';
$string['thedrophasbeendeleted'] = 'A localização \'{$a}\' foi apagada';
$string['theitemhasbeendeleted'] = 'O item \'{$a}\' foi apagado';
$string['thestashofhasbeenreset'] = 'O esconderijo de {$a} foi reinicializado';
$string['unlimited'] = 'Ilimitado';
$string['whataredrops'] = 'O que são localizações?';
$string['whatisadrophelp'] = 'Uma localização é um local onde pretende mostrar um item.';
$string['whatisthisthing'] = 'O que é isto? De certeza que lhe pode dar utilidade!';
$string['whatsnext'] = 'O que vem a seguir?';
$string['whatsthis'] = 'O que é isto?';
$string['yourinventoryisempty'] = 'O inventário está vazio.';
