<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_xp', language 'pt', branch 'MOODLE_33_STABLE'
 *
 * @package   block_xp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoresourceis'] = 'A Atividade ou o Recurso é {$a}';
$string['addacondition'] = 'Adicione uma condição';
$string['addarule'] = 'Adicione uma regra';
$string['addrulesformhelp'] = 'A última coluna define a quantidade de pontos obtidos de experiência quando um critério é cumprido.';
$string['awardaxpwhen'] = '<strong>{$a}</strong> pontos de experiência são ganhos quando:';
$string['basexp'] = 'Algoritmo base';
$string['cachedef_filters'] = 'Filtros de nível';
$string['cachedef_ruleevent_eventslist'] = 'Lista de alguns eventos';
$string['changelevelformhelp'] = 'Se alterar o número de níveis, as medalhas personalizadas de cada nível serão temporariamente desativadas para prevenir níveis sem medalhas. Se alterar o número de níveis vá à página \'Visuais\' para reativar as medalhas personalizadas após guardar este formulário.';
$string['cheatguard'] = 'Controlo de fraudes';
$string['coefxp'] = 'Coeficiente do algorítmo';
$string['colon'] = '{$a->a}: {$a->b}';
$string['configdescription'] = 'Descrição a anexar';
$string['configheader'] = 'Configurações';
$string['configtitle'] = 'Título';
$string['congratulationsyouleveledup'] = 'Parabéns!';
$string['coolthanks'] = 'Muito bom, obrigado!';
$string['courselog'] = 'Registos da disciplina';
$string['coursereport'] = 'Relatório da disciplina';
$string['courserules'] = 'Regras da disciplina';
$string['coursesettings'] = 'Configurações da disciplina';
$string['coursevisuals'] = 'Visuais da disciplina';
$string['customizelevels'] = 'Personalizar os níveis';
$string['defaultrules'] = 'Regras predefinidas';
$string['deletecondition'] = 'Condição de exclusão';
$string['deleterule'] = 'Regra de exclusão';
$string['description'] = 'Descrição';
$string['enableinfos'] = 'Ativar página de informações';
$string['enableinfos_help'] = 'Quando definido como \'Não\', os alunos não serão capazes de ver a página de informações.';
$string['enableladder'] = 'Ativar a graduação';
$string['enableladder_help'] = 'Quando definido como \'Não\', os alunos não podem ver a lista de graduação.';
$string['enablelevelupnotif'] = 'Ativar notificações de ganhos de nível';
$string['enablelevelupnotif_help'] = 'Quando definido como \'Sim\', os alunos verão um popup de felicitação pelo novo nível alcançado.';
$string['enablelogging'] = 'Ativar registos';
$string['enablexpgain'] = 'Ativar ganho de XP';
$string['enablexpgain_help'] = 'Quando definido como \'Não\', ninguém ganhará pontos de experiência na disciplina. Isso é útil para congelar a experiência ganha, ou para ativar o congelamento por um certo período de tempo.

Por favor, note que isto pode ser controlado de forma mais pormenorizada usando a permissão \'block/xp:earnxp\'.';
$string['errorformvalues'] = 'Existem alguns erros nos valores do formulário. Por favor, corrija-os.';
$string['errorlevelsincorrect'] = 'O número mínimo de níveis é 2';
$string['errornotalllevelsbadgesprovided'] = 'Não foram definidas medalhas para todos os níveis. Faltam: {$a}';
$string['errorunknownevent'] = 'Erro: evento desconhecido';
$string['errorunknownmodule'] = 'Erro: módulo desconhecido';
$string['errorxprequiredlowerthanpreviouslevel'] = 'A experiência necessária é menor ou igual à do nível anterior.';
$string['eventis'] = 'O evento é {$a}';
$string['eventname'] = 'Nome do evento';
$string['eventproperty'] = 'Propriedade do evento';
$string['eventtime'] = 'Data do evento';
$string['event_user_leveledup'] = 'Utilizador passou de nível';
$string['for1day'] = 'Por um dia';
$string['for1month'] = 'Por um mês';
$string['for1week'] = 'Por uma semana';
$string['for3days'] = 'Por 3 dias';
$string['forever'] = 'Para sempre';
$string['forthewholesite'] = 'No site';
$string['give'] = 'dar';
$string['incourses'] = 'Em disciplinas';
$string['infos'] = 'Informação';
$string['invalidxp'] = 'Valor de XP inválido';
$string['keeplogs'] = 'Manter registos (logs)';
$string['ladder'] = 'Classificação';
$string['level'] = 'Nível';
$string['levelbadges'] = 'Medalhas de nível';
$string['levelbadgesformhelp'] = 'Nome dos ficheiros [nivel].[extensão do ficheiro], por exemplo: 1.png, 2.jpg, etc... O tamanho recomendado da imagem é de 100x100.';
$string['levelcount'] = 'Quantidade de níveis';
$string['leveldesc'] = 'Descrição do nível';
$string['levels'] = 'Níveis';
$string['levelswillbereset'] = 'Atenção! Ao guardar este formulário serão recalculados os níveis de todos os participantes!';
$string['levelup'] = 'Nível de nível!';
$string['levelx'] = 'Nível #{$a}';
$string['logging'] = 'Registar';
$string['maxactionspertime'] = 'Max. de ações no intervalo de tempo';
$string['maxactionspertime_help'] = 'O número máximo de ações que contarão para XP durante o intervalo de tempo indicado. Qualquer ação subsequente será ignorada.';
$string['movecondition'] = 'Condição para mover';
$string['moverule'] = 'Regra de mover';
$string['navinfos'] = 'Informações';
$string['navladder'] = 'Classificação';
$string['navlevels'] = 'Níveis';
$string['navlog'] = 'Log';
$string['navreport'] = 'Relatório';
$string['navrules'] = 'Regras';
$string['navsettings'] = 'Configurações';
$string['navvisuals'] = 'Visuais';
$string['participatetolevelup'] = 'Participe na disciplina para ganhar pontos de experiência e subir de nível!';
$string['pickaconditiontype'] = 'Escolha um tipo de condição';
$string['pluginname'] = 'Subir de nível!';
$string['progress'] = 'Progresso';
$string['property:action'] = 'Ação do evento';
$string['property:component'] = 'Componente do evento';
$string['property:crud'] = 'CRUD do evento';
$string['property:eventname'] = 'Nome do evento';
$string['property:target'] = 'Alvo do evento';
$string['rank'] = 'Posição';
$string['reallyresetdata'] = 'Pretende realmente reinicializar os níveis e pontos de experiência de todos os participantes desta disciplina?';
$string['reallyresetgroupdata'] = 'Pretende realmente reinicializar os níveis e pontos de experiência para todos os elementos deste grupo?';
$string['resetcoursedata'] = 'Reinicializar os dados da disciplina';
$string['resetgroupdata'] = 'Reinicializar informações do grupo';
$string['rule'] = 'Regra';
$string['rulecm'] = 'Atividade ou Recurso';
$string['rulecmdesc'] = 'A atividade ou recurso é \'{$a->contextname}\'.';
$string['rule:contains'] = 'contém';
$string['rule:eq'] = 'é igual a';
$string['rule:eqs'] = 'é estritamente igual a';
$string['ruleevent'] = 'Evento específico';
$string['ruleeventdesc'] = 'O evento é \'{$a->eventname}\'';
$string['rule:gt'] = 'é maior que';
$string['rule:gte'] = 'é maior ou igual a';
$string['rule:lt'] = 'é menor que';
$string['rule:lte'] = 'é menor ou igual a';
$string['ruleproperty'] = 'Propriedade do evento';
$string['rulepropertydesc'] = 'A propriedade \'{$a->property}\' {$a->compare} \'{$a->value}\'.';
$string['rule:regex'] = 'Corresponde à regex';
$string['ruleset'] = 'Conjunto de condições';
$string['ruleset:all'] = 'TODAS as condições são verdadeiras';
$string['ruleset:any'] = 'QUALQUER das condições é verdadeira';
$string['ruleset:none'] = 'NENHUMA das condições é verdadeira';
$string['rulesformhelp'] = '<p>Este módulo faz uso de eventos para atribuir pontos de experiência por ações executadas pelos alunos. Pode usar o formulário abaixo para adicionar regras personalizadas visualizar as predefinidas.</p>
<p>Verifique o <a href="{$a->log}">registo</a> do módulo para identificar quais eventos são desencadeados quando executa ações na disciplina, e também ler mais sobre esses eventos: <a href="{$a->list}">lista de todos os eventos</a>, <a href="{$a->doc}">documentação para programadores</a>.</p>
<p>Por favor, note que o módulo ignora sempre:
<ul>
    <li>Ações executadas por administradores, visitantes ou utilizadores não autenticados.</li>
    <li>Ações executadas por utilizadores sem a permissão <em>block/xp:earnxp</em>.</li>
    <li>Ações repetidas num curto espaço de tempo, para prevenir fraudes.</li>
    <li>E os eventos que o nível educacional não é igual a <em>Participar</em>.</li>
</ul>
</p>';
$string['timebetweensameactions'] = 'Tempo obrigatório entre ações idênticas';
$string['timebetweensameactions_help'] = 'Em segundos, o tempo mínimo requerido entre ações idênticas. Uma ação é considerada idêntica se ocorrer no mesmo contexto e objeto, leitura de uma publicação de fórum será considerada idêntica se a mesma publicação é lida de novo.';
$string['timeformaxactions'] = 'Intervalo de tempo para o max. de ações';
$string['timeformaxactions_help'] = 'O intervalo de tempo (em segundos) durante o qual o utilizador não pode exceder um número máximo de ações.';
$string['updateandpreview'] = 'Atualizar e visualizar';
$string['usealgo'] = 'Usar o algoritmo';
$string['usecustomlevelbadges'] = 'Usar medalhas de nível personalizadas';
$string['usecustomlevelbadges_help'] = 'Quando definido como \'Sim\', tem de fornecer uma imagem para cada nível.';
$string['value'] = 'Valor';
$string['valuessaved'] = 'Os valores foram gravados com sucesso.';
$string['viewtheladder'] = 'Visualizar a classificação';
$string['when'] = 'Quando';
$string['wherearexpused'] = 'Onde são usados os pontos de experiência?';
$string['wherearexpused_desc'] = 'Quando escolher \'Em disciplinas\', os pontos de experiência ganhos apenas são considerados na disciplina em que o bloco foi adicionado. Quando escolher \'No site\', um utilizador pode "Subir de nível" em todo o site ao invés de apenas por disciplina, todas as experiências obtidas ao longo do site serão usadas.';
$string['xp'] = 'Pontos de experiência';
$string['xp:addinstance'] = 'Adicionar um novo bloco de XP';
$string['xp:earnxp'] = 'A ganhar pontos de experiência';
$string['xpgaindisabled'] = 'Ganho de XP desativado';
$string['xp:myaddinstance'] = 'Adicionar o bloco ao meu Painel do utilizador';
$string['xprequired'] = 'XP obrigatório';
$string['xp:view'] = 'Visualizar o bloco e páginas relacionadas';
$string['youreachedlevela'] = 'Alcançou o nível {$a}!';
$string['yourownrules'] = 'Regras pessoais';
