<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'pt', branch 'MOODLE_26_STABLE'
 *
 * @package   local_moodlemobileapp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['appstoredescription'] = 'NOTA: Esta aplicação oficial Moodle Mobile apenas funciona com sites Moodle que foram configurados para o permitir. Fale com o administrador do seu Moodle se tiver quaisquer dificuldades em se ligar. Se o seu site Moodle foi configurado corretamente, pode usar esta aplicação para:

- Navegar no conteúdo das suas disciplinas, mesmo quando estiver offline
- Receber notificações instantâneas de mensagens e outros eventos
- Encontrar de forma rápida e entrar em contacto com outras pessoas nas suas disciplinas
- Carregar imagens, áudio, vídeos e outros ficheiros do seu dispositivo móvel
- Visualizar as suas notas das disciplinas
- E muito mais!

Por favor, consulte http://docs.moodle.org/en/Mobile_app para aceder à informação mais atualizada.

Gostaríamos muito de receber boas opiniões sobre a funcionalidade até agora implementada e as suas sugestões para outras funcionalidades que desejaria que esta aplicação tivesse!

A aplicação requer as seguintes permissões:
Gravar áudio - Para gravação de áudio e carregar no Moodle
Ler e modificar o conteúdo do cartão SD - Os conteúdos são descarregados para o cartão SD para que os possa consultar offline
Acesso à rede - Para ser capaz de se ligar ao seu site Moodle e verificar se está ligado ou não, para mudar para o modo offline
Executar no arranque do sistema - Para receber notificações, mesmo quando a aplicação está a ser executada em segundo plano
Impedir que dispositivo entre em suspensão - Para que possa receber notificações a qualquer momento';
$string['mma.calendar.calendarevents'] = 'Eventos do calendário';
$string['mma.calendar.defaultnotificationtime'] = 'Hora de notificação predefinida';
$string['mma.calendar.errorloadevent'] = 'Erro ao carregar evento.';
$string['mma.calendar.errorloadevents'] = 'Erro ao carregar eventos.';
$string['mma.calendar.noevents'] = 'Sem eventos';
$string['mma.calendar.notifications'] = 'Notificações';
$string['mma.competency.errornocompetenciesfound'] = 'Competências não encontradas';
$string['mma.competency.mylearningplans'] = 'Meus planos de aprendizagem';
$string['mma.competency.nocompetencies'] = 'Sem competências';
$string['mma.coursecompletion.complete'] = 'Concluído';
$string['mma.coursecompletion.completecourse'] = 'Disciplina concluída';
$string['mma.coursecompletion.completed'] = 'Concluído';
$string['mma.coursecompletion.completiondate'] = 'Data de conclusão';
$string['mma.coursecompletion.couldnotloadreport'] = 'Não foi possível carregar o relatório de conclusão da disciplina. Por favor, tente mais tarde.';
$string['mma.coursecompletion.coursecompletion'] = 'Conclusão da disciplina';
$string['mma.coursecompletion.criteria'] = 'Critérios';
$string['mma.coursecompletion.criteriagroup'] = 'Grupo de critérios';
$string['mma.coursecompletion.criteriarequiredall'] = 'É exigido o cumprimento de todos os critérios abaixo.';
$string['mma.coursecompletion.criteriarequiredany'] = 'É exigido o cumprimento de qualquer um dos critérios abaixo.';
$string['mma.coursecompletion.inprogress'] = 'Em progresso';
$string['mma.coursecompletion.manualselfcompletion'] = 'Conclusão manual pelo próprio';
$string['mma.coursecompletion.notyetstarted'] = 'Não iniciou';
$string['mma.coursecompletion.pending'] = 'Pendente';
$string['mma.coursecompletion.required'] = 'Exigido';
$string['mma.coursecompletion.requiredcriteria'] = 'Critério exigido';
$string['mma.coursecompletion.requirement'] = 'Requisito';
$string['mma.coursecompletion.status'] = 'Estado';
$string['mma.coursecompletion.viewcoursereport'] = 'Ver relatório da disciplina';
$string['mma.files.admindisableddownload'] = 'O administrador do Moodle desativou a opção de descarregar ficheiros. Poderá navegar nos ficheiros mas não conseguirá descarregá-los.';
$string['mma.files.audio'] = 'Audio';
$string['mma.files.camera'] = 'Câmara';
$string['mma.files.chooseaccountuploadfile'] = 'Escolha uma conta para onde carregar o ficheiro.';
$string['mma.files.clicktoupload'] = 'Clique no botão abaixo para carregar ficheiros para os seus ficheiros privados.';
$string['mma.files.confirmuploadfile'] = 'Está prestes a carregar {{size}}. Tem a certeza que pretende continuar?';
$string['mma.files.couldnotloadfiles'] = 'Não foi possível carregar a lista de ficheiros';
$string['mma.files.downloading'] = 'A descarregar';
$string['mma.files.emptyfilelist'] = 'Não há ficheiros';
$string['mma.files.errorcapturingaudio'] = 'Erro na captura do áudio.';
$string['mma.files.errorcapturingimage'] = 'Erro na captura da imagem.';
$string['mma.files.errorcapturingvideo'] = 'Erro ao capturar vídeo.';
$string['mma.files.errorgettingimagealbum'] = 'Erro ao obter a imagem do álbum.';
$string['mma.files.errormustbeonlinetoupload'] = 'Precisa estar online para carregar ficheiross.';
$string['mma.files.errornoapp'] = 'Não tem aplicação instalada para executar esta ação.';
$string['mma.files.errorreadingfile'] = 'Erro ao ler ficheiro.';
$string['mma.files.errorreceivefilenosites'] = 'Não existem sites armazenados. Por favor adicione um site antes de carregar um ficheiro.';
$string['mma.files.erroruploadnotworking'] = 'Infelizmente não é possível carregar ficheiros para o seu site.';
$string['mma.files.errorwhiledownloading'] = 'Ocorreu um erro ao tentar descarregar o ficheiro.';
$string['mma.files.errorwhilerecordingaudio'] = 'Ocorreu um erro ao tentar gravar áudio.';
$string['mma.files.errorwhileuploading'] = 'Ocorreu um erro ao carregar o ficheiro.';
$string['mma.files.fileuploaded'] = 'O ficheiro foi carregado com sucesso.';
$string['mma.files.myfiles'] = 'Meus ficheiros';
$string['mma.files.myprivatefiles'] = 'Meus ficheiros privados';
$string['mma.files.myprivatefilesdesc'] = 'Ficheiros privados.';
$string['mma.files.photoalbums'] = 'Álbum de fotografias';
$string['mma.files.readingfile'] = 'A ler ficheiro';
$string['mma.files.sitefilesdesc'] = 'Os outros ficheiros que estão disponíveis para si neste site.';
$string['mma.files.success'] = 'Sucesso!';
$string['mma.files.uploadfiles'] = 'Carregar ficheiros';
$string['mma.files.uploading'] = 'A carregar';
$string['mma.files.video'] = 'Vídeo';
$string['mma.frontpage.frontpage'] = 'Página principal';
$string['mma.grades.itemname'] = 'Item de avaliação';
$string['mma.messageoutput_airnotifier.processorsettingsdesc'] = 'Configurar dispositivos';
$string['mma.messages.blockcontactconfirm'] = 'Não irá receber mais mensagens deste contacto.';
$string['mma.messages.contactlistempty'] = 'A lista de contactos está vazia';
$string['mma.messages.contactname'] = 'Nome do contacto';
$string['mma.messages.errordeletemessage'] = 'Erro ao eliminar a mensagem.';
$string['mma.messages.errorwhileretrievingcontacts'] = 'Erro ao obter contactos do servidor.';
$string['mma.messages.errorwhileretrievingdiscussions'] = 'Erro ao obter tópicos de discussão do servidor.';
$string['mma.messages.errorwhileretrievingmessages'] = 'Erro ao obter mensagens do servidor.';
$string['mma.messages.loadpreviousmessages'] = 'Carregar mensagens antigas';
$string['mma.messages.messagenotsent'] = 'A mensagem não foi enviada. Tente novamente mais tarde.';
$string['mma.messages.mustbeonlinetosendmessages'] = 'Precisa de estar online para enviar mensagens.';
$string['mma.messages.newmessages'] = 'Novas mensagens';
$string['mma.messages.nousersfound'] = 'Nenhum utilizador encontrado';
$string['mma.messages.removecontactconfirm'] = 'O contacto será removido da sua lista de contactos.';
$string['mma.messages.type_blocked'] = 'Bloqueado';
$string['mma.messages.type_offline'] = 'Offline';
$string['mma.messages.type_online'] = 'Online';
$string['mma.messages.type_search'] = 'Resultados da pesquisa';
$string['mma.messages.type_strangers'] = 'Outros';
$string['mma.messages.warningmessagenotsent'] = 'Não foi possível enviar mensagens ao utilizador {{user}}. {{error}}';
$string['mma.mod_assign.acceptsubmissionstatement'] = 'Por favor, aceite a declaração de submissão.';
$string['mma.mod_assign.cannoteditduetostatementsubmission'] = 'Não pode adicionar ou editar uma submissão na aplicação porque não foi possível recuperar a declaração de submissão desde o site.';
$string['mma.mod_assign.cannotgradefromapp'] = 'Alguns métodos de avaliação ainda não são suportados pela aplicação e não podem ser modificados.';
$string['mma.mod_assign.cannotsubmitduetostatementsubmission'] = 'Não pode submeter o trabalho na aplicação porque não foi possível obter a declaração de submissão desde o site.';
$string['mma.mod_assign.erroreditpluginsnotsupported'] = 'Não pode adicionar ou editar uma submissão na aplicação porque alguns módulos ainda não são suportados para edição.';
$string['mma.mod_assign.errorshowinginformation'] = 'Não é possível mostrar informações da submissão';
$string['mma.mod_assign.feedbacknotsupported'] = 'Este feedback não é suportado pela aplicação e pode não conter toda a informação.';
$string['mma.mod_assign.gradenotsynced'] = 'Nota não está sincronizada';
$string['mma.mod_assign.notallparticipantsareshown'] = 'Não são mostrados os participantes sem submissão.';
$string['mma.mod_assign.submissionnotsupported'] = 'Esta submissão não é suportada pela aplicação e pode não conter toda a informação.';
$string['mma.mod_assign.userwithid'] = 'Utilizador com ID {{id}}';
$string['mma.mod_assign.warningsubmissiongrademodified'] = 'A nota da submissão foi modificada no site.';
$string['mma.mod_assign.warningsubmissionmodified'] = 'A submissão do utilizador foi modificada no site.';
$string['mma.mod_chat.errorwhileconnecting'] = 'Erro ao entrar no chat.';
$string['mma.mod_chat.errorwhilegettingchatdata'] = 'Erro ao obter os dados do chat.';
$string['mma.mod_chat.errorwhilegettingchatusers'] = 'Erro ao obter os utilizadores do chat.';
$string['mma.mod_chat.errorwhileretrievingmessages'] = 'Erro ao obter mensagens do servidor.';
$string['mma.mod_chat.errorwhilesendingmessage'] = 'Erro ao enviar a mensagem.';
$string['mma.mod_chat.mustbeonlinetosendmessages'] = 'Tem de estar online para poder enviar mensagens.';
$string['mma.mod_choice.errorgetchoice'] = 'Erro ao obter os dados da sondagem.';
$string['mma.mod_choice.responsesresultgraphdescription'] = '{{number}}% dos utilizadores escolheram esta opção: {{text}}.';
$string['mma.mod_choice.resultsnotsynced'] = 'A sua última resposta tem de ser sincronizada para estar incluída nos resultados.';
$string['mma.mod_data.errorapproving'] = 'Erro ao aprovar ou desaprovar uma entrada.';
$string['mma.mod_data.errordeleting'] = 'Erro ao apagar a entrada.';
$string['mma.mod_feedback.captchaofflinewarning'] = 'Inquérito com CAPTCHA não pode ser concluído em modo offline, ou se não estiver configurado, ou o servidor está em baixo.';
$string['mma.mod_feedback.feedback_submitted_offline'] = 'O Inquérito foi gravado para ser enviado mais tarde.';
$string['mma.mod_folder.emptyfilelist'] = 'Não há ficheiros para mostrar.';
$string['mma.mod_folder.errorwhilegettingfolder'] = 'Erro ao obter os dados da pasta.';
$string['mma.mod_forum.errorgetforum'] = 'Erro ao obter dados do fórum.';
$string['mma.mod_forum.errorgetgroups'] = 'Erro ao obter as configurações do grupo.';
$string['mma.mod_forum.forumnodiscussionsyet'] = 'Ainda não existem tópicos de discussão neste fórum.';
$string['mma.mod_forum.group'] = 'Grupo';
$string['mma.mod_forum.numdiscussions'] = '{{numdiscussions}} tópicos de discussão';
$string['mma.mod_forum.numreplies'] = '{{numreplies}} respostas';
$string['mma.mod_forum.refreshdiscussions'] = 'Atualizar tópicos de discussão';
$string['mma.mod_forum.refreshposts'] = 'Atualizar tópicos de discussão';
$string['mma.mod_forum.sortnewestfirst'] = 'Mostrar mais recentes primeiro';
$string['mma.mod_forum.sortoldestfirst'] = 'Mostrar mais antigos primeiro';
$string['mma.mod_glossary.browsemode'] = 'Ver entradas';
$string['mma.mod_glossary.byalphabet'] = 'Alfabeticamente';
$string['mma.mod_glossary.byauthor'] = 'Agrupar por autor';
$string['mma.mod_glossary.bycategory'] = 'Agrupar por categoria';
$string['mma.mod_glossary.bynewestfirst'] = 'Ordenar por mais recentes';
$string['mma.mod_glossary.byrecentlyupdated'] = 'Recentemente atualizados';
$string['mma.mod_glossary.bysearch'] = 'Pesquisar';
$string['mma.mod_glossary.cannoteditentry'] = 'Não é possível editar a entrada';
$string['mma.mod_glossary.entriestobesynced'] = 'Entradas a ser sincronizadas';
$string['mma.mod_glossary.entrypendingapproval'] = 'Este termo aguarda aprovação.';
$string['mma.mod_glossary.errorloadingentries'] = 'Ocorreu um erro ao carregar os termos.';
$string['mma.mod_glossary.errorloadingentry'] = 'Ocorreu um erro ao carregar o termo.';
$string['mma.mod_glossary.errorloadingglossary'] = 'Ocorreu um erro ao carregar o glossário.';
$string['mma.mod_glossary.noentriesfound'] = 'Não foi encontrado nenhum termo.';
$string['mma.mod_glossary.searchquery'] = 'Pesquisa';
$string['mma.mod_imscp.showmoduledescription'] = 'Mostrar descrição';
$string['mma.mod_label.label'] = 'Separador';
$string['mma.mod_label.taptoview'] = 'Clique para ver o separador.';
$string['mma.mod_lesson.errorprefetchrandombranch'] = 'Esta lição contém um salto para uma página de conteúdo aleatório. Não pode ser tentada na aplicação antes de ser iniciada no site.';
$string['mma.mod_lesson.errorreviewretakenotlast'] = 'Já não é possível rever esta tentativa porque outra tentativa foi terminada.';
$string['mma.mod_lesson.finishretakeoffline'] = 'Esta tentativa foi concluída em modo offline.';
$string['mma.mod_lesson.retakefinishedinsync'] = 'Uma tentativa offline foi sincronizada. Pretende rever a tentativa?';
$string['mma.mod_lesson.retakelabelfull'] = '{{retake}}: {{grade}} {{timestart}} ({{duration}})';
$string['mma.mod_lesson.retakelabelshort'] = '{{retake}}: {{grade}} {{timestart}}';
$string['mma.mod_lesson.warningretakefinished'] = 'A tentativa foi terminada no site.';
$string['mma.mod_lti.errorgetlti'] = 'Erro ao obter os dados do módulo.';
$string['mma.mod_lti.errorinvalidlaunchurl'] = 'O URL de lançamento não é válido.';
$string['mma.mod_lti.launchactivity'] = 'Iniciar a atividade';
$string['mma.mod_page.errorwhileloadingthepage'] = 'Erro ao carregar o conteúdo da página.';
$string['mma.mod_quiz.cannotsubmitquizdueto'] = 'Esta tentativa de resolução do teste não pode ser submetida pelas seguintes razões:';
$string['mma.mod_quiz.confirmcontinueoffline'] = 'Esta tentativa não foi sincronizada desde {{$a}}. Se continuou esta tentativa noutro dispositivo desde então, pode perder dados.';
$string['mma.mod_quiz.confirmleavequizonerror'] = 'Ocorreu um erro ao guardar as respostas. Tem a certeza que pretende sair do teste?';
$string['mma.mod_quiz.errorbehaviournotsupported'] = 'Este teste não pode ser respondido na aplicação porque o comportamento das questões não é suportado:';
$string['mma.mod_quiz.errordownloading'] = 'Erro ao descarregar os dados necessários.';
$string['mma.mod_quiz.errorgetattempt'] = 'Erro ao obter dados da tentativa.';
$string['mma.mod_quiz.errorgetquestions'] = 'Erro ao obter perguntas.';
$string['mma.mod_quiz.errorgetquiz'] = 'Erro ao obter dados de teste.';
$string['mma.mod_quiz.errorparsequestions'] = 'Ocorreu um erro ao ler as perguntas. Tente o teste num navegador da Web.';
$string['mma.mod_quiz.errorquestionsnotsupported'] = 'Este teste não pode ser tentado na aplicação porque contém tipos de perguntas não suportadas pela aplicação:';
$string['mma.mod_quiz.errorrulesnotsupported'] = 'Este teste não pode ser tentado na aplicação porque tem regras de acesso não suportadas pela aplicação:';
$string['mma.mod_quiz.errorsaveattempt'] = 'Ocorreu um erro ao gravar os dados da tentativa.';
$string['mma.mod_quiz.errorsyncquiz'] = 'Ocorreu um erro durante a sincronização. Por favor, tente novamente.';
$string['mma.mod_quiz.errorsyncquizblocked'] = 'Este teste não pode ser sincronizado porque está outro processo já em andamento. Por favor, tente novamente mais tarde. Se o problema persistir, tente reiniciar a aplicação.';
$string['mma.mod_quiz.finishnotsynced'] = 'Terminado mas não sincronizado';
$string['mma.mod_quiz.hasdatatosync'] = 'Este teste tem dados offline que precisam de ser sincronizados.';
$string['mma.mod_quiz.opentoc'] = 'Abrir navegação';
$string['mma.mod_quiz.warningattemptfinished'] = 'Esta tentativa offline foi descartada por já estar concluída no site ou não ter  sido encontrada.';
$string['mma.mod_quiz.warningdatadiscarded'] = 'Algumas respostas offline foram descartadas porque as perguntas foram modificadas no site.';
$string['mma.mod_quiz.warningdatadiscardedfromfinished'] = 'Tentativa inacabada porque algumas respostas offline foram descartadas. Por favor reveja as suas respostas e reenvie a tentativa.';
$string['mma.mod_resource.errorwhileloadingthecontent'] = 'Erro ao carregar o conteúdo.';
$string['mma.mod_resource.openthefile'] = 'Abrir o ficheiro';
$string['mma.mod_scorm.cannotcalculategrade'] = 'Não foi possível calcular a nota.';
$string['mma.mod_scorm.dataattemptshown'] = 'Estes dados pertencem à tentativa número {{number}}.';
$string['mma.mod_scorm.errorcreateofflineattempt'] = 'Ocorreu um erro ao criar uma nova tentativa offline. Por favor, tente novamente.';
$string['mma.mod_scorm.errordownloadscorm'] = 'Erro ao descarregar o SCORM: "{{name}}".';
$string['mma.mod_scorm.errorgetscorm'] = 'Erro ao obter os dados do SCORM.';
$string['mma.mod_scorm.errorinvalidversion'] = 'A aplicação apenas suporta a versão SCORM 1.2.';
$string['mma.mod_scorm.errornotdownloadable'] = 'Não é permitido descarregar pacotes SCORM. Por favor contacte o administrador do site.';
$string['mma.mod_scorm.errornovalidsco'] = 'Este pacote SCORM não possui um SCO visível para carregar.';
$string['mma.mod_scorm.errorpackagefile'] = 'A aplicação apenas suporta pacotes ZIP.';
$string['mma.mod_scorm.errorsyncscorm'] = 'Ocorreu um erro durante o processo de sincronização. Por favor, tente novamente.';
$string['mma.mod_scorm.lastsync'] = 'Última sincronização';
$string['mma.mod_scorm.offlineattemptnote'] = 'Esta tentativa possui dados que ainda não foram sincronizados.';
$string['mma.mod_scorm.offlineattemptovermax'] = 'Esta tentativa não pode ser enviada porque já excedeu o número máximo de tentativas.';
$string['mma.mod_scorm.scormstatusnotdownloaded'] = 'Este pacote SCORM não foi descarregado. Será descarregado assim que o abrir.';
$string['mma.mod_scorm.scormstatusoutdated'] = 'Este pacote SCORM foi modificado desde a última vez que o descarregou. A versão mais recente do mesmo será descarregada automaticamente assim que o abrir.';
$string['mma.mod_scorm.warningofflinedatadeleted'] = 'Alguns dados offline da tentativa {{number}} foram excluídos porque não podem ser considerados numa nova tentativa.';
$string['mma.mod_scorm.warningsynconlineincomplete'] = 'Algumas tentativas ainda não foram sincronizadas com o site porque a última tentativa ainda não se está finalizada. Por favor, termine a tentativa online primeiro.';
$string['mma.mod_survey.cannotsubmitsurvey'] = 'Ocorreu um problema durante a submissão do seu inquérito. Por favor, tente novamente.';
$string['mma.mod_survey.errorgetsurvey'] = 'Erro ao obter os dados do inquérito.';
$string['mma.mod_survey.results'] = 'Resultados';
$string['mma.mod_url.accessurl'] = 'Aceder ao URL';
$string['mma.mod_url.pointingtourl'] = 'O URL para onde aponta este recurso.';
$string['mma.mod_wiki.errorloadingpage'] = 'Ocorreu um erro ao carregar a página.';
$string['mma.mod_wiki.errornowikiavailable'] = 'Este Wiki ainda não possui conteúdo.';
$string['mma.mod_wiki.gowikihome'] = 'Ir para página principal do Wiki';
$string['mma.mod_wiki.page'] = 'Página';
$string['mma.mod_wiki.subwiki'] = 'Sub-Wiki';
$string['mma.mod_wiki.titleshouldnotbeempty'] = 'O título não deve estar vazio';
$string['mma.mod_wiki.viewpage'] = 'Visualizar página';
$string['mma.mod_wiki.wikipage'] = 'Página Wiki';
$string['mma.mod_workshop.assessmentstrategynotsupported'] = 'Estratégia de avaliação {{$a}} não suportada';
$string['mma.mod_workshop.selectphase'] = 'Selecionar a fase';
$string['mma.mod_workshop.warningassessmentmodified'] = 'A submissão foi alterada no site.';
$string['mma.mod_workshop.warningsubmissionmodified'] = 'O trabalho foi modificado no site.';
$string['mma.notes.addnewnote'] = 'Adicionar uma nova anotação';
$string['mma.notes.coursenotes'] = 'Anotações da disciplina';
$string['mma.notes.eventnotecreated'] = 'Anotação criada';
$string['mma.notes.nonotes'] = 'Ainda não existem anotações deste tipo.';
$string['mma.notes.note'] = 'Anotação';
$string['mma.notes.notes'] = 'Anotações';
$string['mma.notes.personalnotes'] = 'Anotações pessoais';
$string['mma.notes.publishstate'] = 'Contexto';
$string['mma.notes.sitenotes'] = 'Anotações do site';
$string['mma.notes.userwithid'] = 'Utilizador com o ID {{id}}';
$string['mma.notes.warningnotenotsent'] = 'Não foi possível adicionar anotações à disciplina {{course}}. {{error}}';
$string['mma.notifications.errorgetnotifications'] = 'Erro ao obter notificações.';
$string['mma.notifications.notificationpreferences'] = 'Preferências das notificações';
$string['mma.notifications.notifications'] = 'Notificações';
$string['mma.notifications.playsound'] = 'Reproduzir som';
$string['mma.notifications.therearentnotificationsyet'] = 'Não existem notificações.';
$string['mma.participants.noparticipants'] = 'Nenhum participante foi encontrado nesta disciplina.';
$string['mma.participants.participants'] = 'Participantes';
$string['mm.contentlinks.chooseaccount'] = 'Escolha a conta';
$string['mm.contentlinks.chooseaccounttoopenlink'] = 'Escolha uma conta para abrir a hiperligação.';
$string['mm.contentlinks.confirmurlothersite'] = 'Esta hiperligação pertence a outro site. Pretende abri-la?';
$string['mm.contentlinks.errornoactions'] = 'Não foi possível encontrar uma ação para executar com esta hiperligação.';
$string['mm.contentlinks.errornosites'] = 'Não foi possível encontrar um site que suporte esta hiperligação.';
$string['mm.core.accounts'] = 'Contas';
$string['mm.core.android'] = 'Android';
$string['mm.core.cannotconnect'] = 'Não é possível estabelecer a ligação: Verifique se o URL está correto e se o seu site Moodle possui a versão 2.4 ou superior.';
$string['mm.core.cannotdownloadfiles'] = 'A descarga de ficheiros está desativada. Por favor, contacte o administrador do site.';
$string['mm.core.captureaudio'] = 'Gravar áudio';
$string['mm.core.capturedimage'] = 'Fotografia tirada.';
$string['mm.core.captureimage'] = 'Tirar fotografia';
$string['mm.core.capturevideo'] = 'Gravar vídeo';
$string['mm.core.clearsearch'] = 'Limpar pesquisa';
$string['mm.core.clicktoseefull'] = 'Clique para ver todos os conteúdos.';
$string['mm.core.commentsnotworking'] = 'Não foi possível recuperar os comentários';
$string['mm.core.confirmcanceledit'] = 'Tem a certeza de que pretende sair desta página? Todas as alterações serão perdidas.';
$string['mm.core.confirmloss'] = 'Tem a certeza absoluta? Todas as alterações serão perdidas.';
$string['mm.core.confirmopeninbrowser'] = 'Pretende abrir a ligação no navegador de internet?';
$string['mm.core.contenteditingsynced'] = 'O conteúdo que está a editar foi sincronizado.';
$string['mm.core.copiedtoclipboard'] = 'Texto copiado para a área de transferência';
$string['mm.core.currentdevice'] = 'Dispositivo atual';
$string['mm.core.datastoredoffline'] = 'Dados armazenados no dispositivo por não ter sido possível enviar. Serão automaticamente enviados mais tarde.';
$string['mm.core.deletedoffline'] = 'Apagada em modo offline';
$string['mm.core.deleting'] = 'A apagar';
$string['mm.core.dfdaymonthyear'] = 'DD-MM-YYYY';
$string['mm.core.dfdayweekmonth'] = 'ddd, D MMM';
$string['mm.core.dffulldate'] = 'dddd, D MMMM YYYY h[:]mm A';
$string['mm.core.dflastweekdate'] = 'ddd';
$string['mm.core.dfmediumdate'] = 'LLL';
$string['mm.core.dftimedate'] = 'hh[:]mm';
$string['mm.core.discard'] = 'Descartar';
$string['mm.core.dismiss'] = 'Dispensar';
$string['mm.core.downloading'] = 'A descarregar';
$string['mm.core.elementseparator'] = ',';
$string['mm.core.emptysplit'] = 'Esta página aparecerá em branco se o painel esquerdo estiver vazio ou enquanto estiver a ser carregado.';
$string['mm.core.errorchangecompletion'] = 'Ocorreu um erro ao alterar o estado de conclusão. Por favor, tente novamente.';
$string['mm.core.errordeletefile'] = 'Erro ao apagar o ficheiro. Por favor, tente novamente.';
$string['mm.core.errordownloading'] = 'Erro ao descarregar ficheiro.';
$string['mm.core.errordownloadingsomefiles'] = 'Erro ao descarregar os ficheiros. Alguns ficheiros poderão estar em falta.';
$string['mm.core.errorfileexistssamename'] = 'Já existe um ficheiro com este nome.';
$string['mm.core.errorinvalidform'] = 'O formulário contém dados inválidos. Por favor, verifique se todos os campos obrigatórios estão preenchidos e que os dados são válidos.';
$string['mm.core.errorinvalidresponse'] = 'Foi recebida uma resposta inválida. Se o erro persistir, por favor, contacte o administrador do site.';
$string['mm.core.errorloadingcontent'] = 'Erro ao carregar conteúdo.';
$string['mm.core.erroropenfilenoapp'] = 'Erro ao abrir o ficheiro: não foi encontrada nenhuma aplicação compatível com este tipo de ficheiro.';
$string['mm.core.erroropenfilenoextension'] = 'Erro ao abrir o ficheiro: o ficheiro não possui uma extensão.';
$string['mm.core.erroropenpopup'] = 'Esta atividade está a tentar abrir uma janela pop-up. Esta funcionalidade não é suportada na aplicação.';
$string['mm.core.errorrenamefile'] = 'Erro ao mudar o nome do ficheiro. Por favor, tente novamente.';
$string['mm.core.errorsync'] = 'Ocorreu um erro durante a sincronização. Por favor, tente novamente.';
$string['mm.core.errorsyncblocked'] = 'Não é possível sincronizar agora este {{$a}} devido a outro processo já em andamento. Por favor, tente novamente mais tarde. Se o problema persistir, tente reiniciar a aplicação.';
$string['mm.core.fieldvalueseparator'] = ':';
$string['mm.core.filenameexist'] = 'O nome do ficheiro já existe: {{$a}}';
$string['mm.core.fullnameandsitename'] = '{{fullname}} ({{sitename}})';
$string['mm.core.hasdatatosync'] = '{{$a}} tem dados offline que precisam de ser sincronizados.';
$string['mm.core.humanreadablesize'] = '{{size}} {{unit}}';
$string['mm.core.image'] = 'Imagem';
$string['mm.core.imageviewer'] = 'Visualizador de imagens';
$string['mm.core.info'] = 'Informações';
$string['mm.core.ios'] = 'iOS';
$string['mm.core.lastdownloaded'] = 'Descarregada última vez em';
$string['mm.core.lastsync'] = 'Última sincronização';
$string['mm.core.loadmore'] = 'Ver mais';
$string['mm.core.lostconnection'] = 'O seu token é inválido ou expirou. Terá de se autenticar novamente no site.';
$string['mm.core.mygroups'] = 'Meus grupos';
$string['mm.core.networkerrormsg'] = 'Houve um problema ao ligar ao site. Por favor verifique sua ligação e tente novamente.';
$string['mm.core.nopasswordchangeforced'] = 'Não pode prosseguir sem alterar sua senha.';
$string['mm.core.notapplicable'] = 'n/a';
$string['mm.core.notsent'] = 'Não enviado';
$string['mm.core.openfullimage'] = 'Clique aqui para mostrar a imagem em tamanho real';
$string['mm.core.openinbrowser'] = 'Abrir no navegador';
$string['mm.core.othergroups'] = 'Outros grupos';
$string['mm.core.percentagenumber'] = '{{$a}}%';
$string['mm.core.pulltorefresh'] = 'Puxe para atualizar';
$string['mm.core.redirectingtosite'] = 'Irá ser redirecionado para o site.';
$string['mm.core.requireduserdatamissing'] = 'Este utilizador não possui todos os dados de perfil obrigatórios. Por favor, preencha estes dados no seu site e tente novamente. <br> {{$a}}';
$string['mm.core.retry'] = 'Tentar novamente';
$string['mm.core.searching'] = 'A procurar';
$string['mm.core.sending'] = 'A enviar';
$string['mm.core.sitemaintenance'] = 'O site está em manutenção e, de momento, não está disponível';
$string['mm.core.sizetb'] = 'TB';
$string['mm.core.sorry'] = 'Desculpe...';
$string['mm.core.tablet'] = 'Tablet';
$string['mm.core.thereisdatatosync'] = 'Existem {{$a}} offline que têm de ser sincronizados.';
$string['mm.core.tryagain'] = 'Tente novamente';
$string['mm.core.twoparagraphs'] = '{{p1}}<br><br>{{p2}}';
$string['mm.core.uhoh'] = 'Uh oh!';
$string['mm.core.unexpectederror'] = 'Erro inesperado. Por favor, feche e abra a aplicação e tente de novo.';
$string['mm.core.unicodenotsupported'] = 'Alguns emojis não são suportados neste site. Estes caracteres serão removidos quando a mensagem for enviada.';
$string['mm.core.unicodenotsupportedcleanerror'] = 'Foi encontrado texto vazio ao limpar caracteres Unicode.';
$string['mm.core.unknown'] = 'Desconhecido';
$string['mm.core.unzipping'] = 'A descomprimir';
$string['mm.core.warningofflinedatadeleted'] = 'Os dados offline de {{component}} \'{{name}}\' foram apagados. {{error}}';
$string['mm.core.whoops'] = 'Oops!';
$string['mm.core.whyisthishappening'] = 'Por que é que isto está a acontecer?';
$string['mm.core.windowsphone'] = 'Windows Phone';
$string['mm.core.wsfunctionnotavailable'] = 'A função do webservice não está disponível.';
$string['mm.course.activitydisabled'] = 'A sua organização desativou esta atividade na aplicação para dispositivos móveis.';
$string['mm.course.activitynotyetviewable'] = 'Esta atividade ainda não é visível na aplicação.';
$string['mm.course.activitynotyetviewablegothere'] = 'Não é possível visualizar esta atividade ou recurso nesta aplicação. Clique no botão abaixo para aceder aos conteúdos a partir do site.';
$string['mm.course.activitynotyetviewableinapp'] = 'Estamos trabalhar no suporte para a atividade {{$a}}.';
$string['mm.course.activitynotyetviewableremoteaddon'] = 'A sua organização instalou um módulo que ainda não é suportado.';
$string['mm.course.activitynotyetviewablesiteupgradeneeded'] = 'A instalação do Moodle da sua organização precisa ser atualizada.';
$string['mm.course.allsections'] = 'Todas as secções';
$string['mm.course.askadmintosupport'] = 'Entre em contacto com o administrador do site e diga-lhes que pretende usar essa atividade com a aplicação móvel Moodle.';
$string['mm.course.confirmdeletemodulefiles'] = 'Tem certeza de que pretende apagar estes ficheiros?';
$string['mm.course.confirmdownload'] = 'Está prestes a descarregar {{size}}. Tem a certeza que pretende continuar?';
$string['mm.course.confirmdownloadsection'] = 'Está prestes a descarregar {{size}}. Tem a certeza que pretende continuar?';
$string['mm.course.confirmdownloadunknownsize'] = 'Não foi possível calcular o tamanho da transferência. Tem a certeza que pretende continuar?';
$string['mm.course.confirmpartialdownloadsize'] = 'Está prestes a descarregar <strong> pelo menos </strong> {{size}}. Tem a certeza que pretende continuar?';
$string['mm.course.contents'] = 'Conteúdos';
$string['mm.course.couldnotloadsectioncontent'] = 'Não foi possível carregar o conteúdo da secção. Por favor tente novamente mais tarde.';
$string['mm.course.couldnotloadsections'] = 'Não foi possível carregar as secções. Por favor tente novamente mais tarde.';
$string['mm.course.downloadcourse'] = 'Descarregar disciplina';
$string['mm.course.errordownloadingcourse'] = 'Erro ao descarregar a disciplina';
$string['mm.course.errordownloadingsection'] = 'Erro ao descarregar a secção.';
$string['mm.course.errorgetmodule'] = 'Erro ao obter os dados da atividade.';
$string['mm.course.gotothesite'] = 'Ir para o site';
$string['mm.course.nocontentavailable'] = 'Nenhum conteúdo disponível neste momento.';
$string['mm.courses.cannotretrievemorecategories'] = 'Categorias abaixo do nível {{$a}} não podem ser recuperadas.';
$string['mm.courses.confirmselfenrol'] = 'Tem certeza de que deseja inscrever-se nesta disciplina?';
$string['mm.courses.downloadcourses'] = 'Descarregar disciplinas';
$string['mm.courses.enrolme'] = 'Inscreva-me';
$string['mm.courses.errorloadcategories'] = 'Ocorreu um erro ao carregar as categorias.';
$string['mm.courses.errorloadcourses'] = 'Ocorreu um erro ao carregar as disciplinas.';
$string['mm.courses.errorsearching'] = 'Ocorreu um erro durante a pesquisa.';
$string['mm.courses.errorselfenrol'] = 'Ocorreu um erro na autoinscrição.';
$string['mm.courses.filtermycourses'] = 'Filtrar as minhas disciplinas';
$string['mm.courses.frontpage'] = 'Página principal do site';
$string['mm.course.showall'] = 'Mostrar todos';
$string['mm.courses.nocourses'] = 'Sem informações das disciplinas para mostrar';
$string['mm.courses.notenrollable'] = 'Não se pode inscrever nesta disciplina.';
$string['mm.courses.password'] = 'Senha de inscrição';
$string['mm.courses.searchcoursesadvice'] = 'Pode usar o botão Procurar disciplinas para encontrar disciplinas com acesso permitido a visitantes ou inscrever-se em disciplinas que o permitam.';
$string['mm.courses.selfenrolment'] = 'Autoinscrição';
$string['mm.courses.totalcoursesearchresults'] = 'Total de disciplinas: {{$a}}';
$string['mm.course.useactivityonbrowser'] = 'Ainda pode usá-lo no navegador do seu dispositivo.';
$string['mm.course.whoops'] = 'Ops!';
$string['mm.fileuploader.addfiletext'] = 'Adicionar ficheiro';
$string['mm.fileuploader.audio'] = 'Áudio';
$string['mm.fileuploader.camera'] = 'Câmera';
$string['mm.fileuploader.confirmuploadfile'] = 'Está prestes a carregar {{size}}. Tem a certeza que quer continuar?';
$string['mm.fileuploader.confirmuploadunknownsize'] = 'Não foi possível calcular o tamanho do carregamento. Tem a certeza que pretende continuar?';
$string['mm.fileuploader.errorcapturingaudio'] = 'Erro ao capturar áudio.';
$string['mm.fileuploader.errorcapturingimage'] = 'Erro ao capturar imagem.';
$string['mm.fileuploader.errorcapturingvideo'] = 'Erro ao capturar vídeo.';
$string['mm.fileuploader.errorgettingimagealbum'] = 'Erro ao obter imagem do álbum';
$string['mm.fileuploader.errormustbeonlinetoupload'] = 'Necessita de estar online para enviar ficheiros';
$string['mm.fileuploader.errornoapp'] = 'Não possui a aplicação móvel necessária para executar esta ação.';
$string['mm.fileuploader.errorreadingfile'] = 'Erro ao ler o ficheiro';
$string['mm.fileuploader.errorwhileuploading'] = 'Ocorreu um erro durante o carregamento do ficheiro.';
$string['mm.fileuploader.file'] = 'Ficheiro';
$string['mm.fileuploader.filesofthesetypes'] = 'Tipos de ficheiros permitidos:';
$string['mm.fileuploader.fileuploaded'] = 'Ficheiro carregado com sucesso';
$string['mm.fileuploader.maxbytesfile'] = 'O ficheiro {{$a.file}} é muito grande. O tamanho máximo que pode carregar é de {{$a.size}}.';
$string['mm.fileuploader.photoalbums'] = 'Álbuns de fotos';
$string['mm.fileuploader.readingfile'] = 'A ler ficheiro';
$string['mm.fileuploader.selectafile'] = 'Selecione um ficheiro';
$string['mm.fileuploader.uploadafile'] = 'Carregar um ficheiro';
$string['mm.fileuploader.uploading'] = 'A carregar';
$string['mm.fileuploader.uploadingperc'] = 'A carrregar: {{$a}}%';
$string['mm.fileuploader.video'] = 'Vídeo';
$string['mm.login.auth_email'] = 'Autorregisto com confirmação por e-mail';
$string['mm.login.authenticating'] = 'Autenticação';
$string['mm.login.cannotdownloadfiles'] = 'A descarga de ficheiros está destivada. A aplicação não funciona se não  ativar esta configuração. Por favor, contacte o administrador do site.';
$string['mm.login.checksiteversion'] = 'Verifique se seu site usa o Moodle 2.4 ou posterior.';
$string['mm.login.confirmdeletesite'] = 'Tem a certeza que pretende remover o site {{sitename}}?';
$string['mm.login.connect'] = 'Ligar!';
$string['mm.login.connecttomoodle'] = 'Ligação ao Moodle';
$string['mm.login.contactyouradministrator'] = 'Contacte o administrador do site para obter mais ajuda.';
$string['mm.login.contactyouradministratorissue'] = 'Por favor, solicite ao administrador que verifique o seguinte problema: {{$a}}';
$string['mm.login.credentials'] = 'Credenciais';
$string['mm.login.credentialsdescription'] = 'Por favor, digite o nome de utilizador e senha para entrar';
$string['mm.login.emailconfirmsent'] = '<P>Um e-mail deve ter sido enviado para o seu endereço <b>{{$a}}</b></p><p>. Contém instruções fáceis para concluir o seu registo. Se continuar a ter dificuldades, entre em contacto com o administrador do site.</p>';
$string['mm.login.emailnotmatch'] = 'Os e-mails não coincidem';
$string['mm.login.erroraccesscontrolalloworigin'] = 'A acção de Cross-Origin que tentou executar foi rejeitada. Por favor, consulte mais informações em https://docs.moodle.org/dev/Moodle_Mobile_development_using_Chrome_or_Chromium';
$string['mm.login.errordeletesite'] = 'Ocorreu um erro ao apagar este site. Por favor tente novamente.';
$string['mm.login.errorupdatesite'] = 'Ocorreu um erro enquanto atualizava o token do site.';
$string['mm.login.helpmelogin'] = '<p>Existem milhares de sites Moodle no mundo. Esta aplicação apenas consegue aceder a sites Moodle que tenham o acesso a dispositivos móveis ativo.</p><p>
Caso não consiga aceder ao seu site Moodle através da aplicação, terá de entrar em contacto com o administrador do seu site e solicitar o acesso.<a href="http://docs.moodle.org/en/Mobile_app" target="_blank">http://docs.moodle.org/en/Mobile_app</a></p><p>Para testar a aplicação num site demo do Moodle digite <i>teacher</i> ou <i>student</i> no campo <i>Site URL</i> e clique no botão <b>Ligar</b>.</p>';
$string['mm.login.invalidaccount'] = 'Por favor, verifique os detalhes dos seus dados de utilizador ou peça ao administrador do site para verificar as configurações do site.';
$string['mm.login.invaliddate'] = 'Data inválida';
$string['mm.login.invalidmoodleversion'] = 'A versão do Moodle é inválida. É necessária a versão 2.4 ou superior.';
$string['mm.login.invalidsite'] = 'O URL do site é inválido.';
$string['mm.login.invalidtime'] = 'Hora inválida';
$string['mm.login.invalidvaluemax'] = 'O valor máximo é {{$a}}';
$string['mm.login.invalidvaluemin'] = 'O valor mínimo é {{$a}}';
$string['mm.login.localmobileunexpectedresponse'] = 'A verificação do Moodle Mobile Additional Features teve um erro inesperado. Será autenticado através do serviço Mobile padrão.';
$string['mm.login.loggedoutssodescription'] = 'Tem de autenticar-se novamente. A autenticação no site tem de ser numa janela do navegador.';
$string['mm.login.loginbutton'] = 'Iniciar sessão';
$string['mm.login.logininsiterequired'] = 'Precisa de entrar no site através de uma janela de navegador.';
$string['mm.login.mobileservicesnotenabled'] = 'O seu site não permite acesso através da Mobile App. Por favor, contacte o administrador se pretender que esta funcionalidade seja ativada.';
$string['mm.login.newsitedescription'] = 'Por favor, digite o URL do seu site Moodle. Note que o mesmo poderá não estar configurado para funcionar nesta aplicação.';
$string['mm.login.notloggedin'] = 'Precisa de estar autenticado.';
$string['mm.login.passwordrequired'] = 'Senha necessária';
$string['mm.login.problemconnectingerror'] = 'Existem alguns problemas na ligação a';
$string['mm.login.problemconnectingerrorcontinue'] = 'Verifique se introduziu correctamente o endereço e tente novamente.';
$string['mm.login.profileinvaliddata'] = 'Valor inválido';
$string['mm.login.recaptchachallengeimage'] = 'Imagem reCAPTCHA';
$string['mm.login.reconnect'] = 'Entrar novamente';
$string['mm.login.reconnectdescription'] = 'O seu token de autenticação é inválido ou expirou. Tem de entrar novamente no site.';
$string['mm.login.reconnectssodescription'] = 'O seu token de autenticação é inválido ou expirou. Tem de entrar novamente no site. Precisa de autenticar-se no site através de uma janela de navegador.';
$string['mm.login.searchby'] = 'Procurar por:';
$string['mm.login.selectsite'] = 'Selecione o seu site:';
$string['mm.login.signupplugindisabled'] = '{{$a}} não está ativado.';
$string['mm.login.siteaddress'] = 'Endereço do site';
$string['mm.login.siteinmaintenance'] = 'O seu site está em modo de manutenção';
$string['mm.login.sitepolicynotagreederror'] = 'Não concordou com as políticas do site.';
$string['mm.login.siteurl'] = 'URL do site';
$string['mm.login.siteurlrequired'] = 'É necessário o URL do site, por exemplo <i>http://www.yourmoodlesite.org</i>';
$string['mm.login.stillcantconnect'] = 'Continua com problemas na ligação?';
$string['mm.login.usernamerequired'] = 'É necessário o nome de utilizador';
$string['mm.login.visitchangepassword'] = 'Pretende visitar o site para alterar a senha?';
$string['mm.login.webservicesnotenabled'] = 'Os serviços móveis não estão ativos no seu site. Por favor, contacte o administrador se pretender que esta funcionalidade seja ativada.';
$string['mm.question.errorattachmentsnotsupported'] = 'A aplicação ainda não suporta anexar ficheiros a respostas.';
$string['mm.question.errorinlinefilesnotsupported'] = 'A aplicação ainda não suporta a edição de ficheiros online.';
$string['mm.question.errorquestionnotsupported'] = 'Este tipo de pergunta não é suportado pela aplicação: {{$a}}.';
$string['mm.question.howtodraganddrop'] = 'Toque para selecionar e depois toque para largar.';
$string['mm.question.questionmessage'] = 'Pergunta {{$a}}: {{$b}}';
$string['mm.question.unknown'] = 'Não é possível determinar o estado';
$string['mm.settings.about'] = 'Acerca';
$string['mm.settings.appname'] = 'Moodle Mobile {{version}}';
$string['mm.settings.appready'] = 'Aplicação pronta';
$string['mm.settings.cacheexpirationtime'] = 'Intervalo de tempo para a cache expirar (milisegundos)';
$string['mm.settings.cannotsyncoffline'] = 'Não é possível sincronizar offline.';
$string['mm.settings.cannotsyncwithoutwifi'] = 'Não é possível sincronizar porque as configurações atuais só permitem sincronizar quando ligado a uma rede sem fios. Por favor, ligue-se a uma rede Wi-Fi.';
$string['mm.settings.configuringnotifications'] = 'Está a configurar \'{{$ a}}\' notificações.';
$string['mm.settings.cordovadevicemodel'] = 'Modelo do Cordova device';
$string['mm.settings.cordovadeviceosversion'] = 'Versão OS do Cordova device';
$string['mm.settings.cordovadeviceplatform'] = 'Plataforma Cordova device';
$string['mm.settings.cordovadeviceuuid'] = 'Cordova device UUID';
$string['mm.settings.cordovaversion'] = 'Versão do Cordova';
$string['mm.settings.credits'] = 'Créditos';
$string['mm.settings.deletesitefiles'] = 'Tem a certeza que pretende apagar os ficheiros descarregados a partir do site \'{{sitename}}\'?';
$string['mm.settings.deletesitefilestitle'] = 'Excluir os ficheiros do site';
$string['mm.settings.development'] = 'Desenvolvimento';
$string['mm.settings.deviceinfo'] = 'Informação do dispositivo';
$string['mm.settings.deviceos'] = 'Dispositivo OS';
$string['mm.settings.devicewebworkers'] = 'Device web workers suportados';
$string['mm.settings.displayformat'] = 'Formato de visualização';
$string['mm.settings.enabledebugging'] = 'Ativar a depuração';
$string['mm.settings.enabledownloadsection'] = 'Ativar secções de transferência';
$string['mm.settings.enabledownloadsectiondescription'] = 'Desative esta opção para acelerar o carregamento das secções da disciplina.';
$string['mm.settings.enablerichtexteditor'] = 'Ativar o editor de texto';
$string['mm.settings.enablerichtexteditordescription'] = 'Se ativar esta opção, um editor de texto será mostrado ao inserir conteúdos.';
$string['mm.settings.enablesyncwifi'] = 'Permitir sincronização apenas através de Wi-Fi';
$string['mm.settings.errordeletesitefiles'] = 'Erro ao apagar os ficheiros do site.';
$string['mm.settings.errorsyncsite'] = 'Erro ao sincronizar os dados do site. Por favor verifique a sua ligação à internet e tente novamente.';
$string['mm.settings.estimatedfreespace'] = 'Espaço livre estimado';
$string['mm.settings.filesystemroot'] = 'Raíz dos ficheiros do sistema';
$string['mm.settings.localnotifavailable'] = 'Notificações locais disponíveis';
$string['mm.settings.locationhref'] = 'URL da vista Web';
$string['mm.settings.navigatorlanguage'] = 'Idioma do navegador';
$string['mm.settings.navigatoruseragent'] = 'UserAgent do navegador';
$string['mm.settings.networkstatus'] = 'Estado da ligação à internet';
$string['mm.settings.privacypolicy'] = 'Politica de privacidade';
$string['mm.settings.reportinbackground'] = 'Reportar erros automaticamente';
$string['mm.settings.spaceusage'] = 'Utilização do espaço';
$string['mm.settings.storagetype'] = 'Tipo de armazenamento';
$string['mm.settings.success'] = 'Sucesso!';
$string['mm.settings.synchronization'] = 'Sincronização';
$string['mm.settings.synchronizenow'] = 'Sincronizar agora';
$string['mm.settings.synchronizing'] = 'A sincronizar';
$string['mm.settings.syncsettings'] = 'Configurações da sincronização';
$string['mm.settings.syncsitesuccess'] = 'Os dados do site foram sincronizados e todas as caches foram apagadas.';
$string['mm.settings.versioncode'] = 'Versão do código';
$string['mm.settings.versionname'] = 'Nome da versão';
$string['mm.settings.wificonnection'] = 'Ligação Wi-Fi';
$string['mm.sharedfiles.chooseaccountstorefile'] = 'Escolha uma conta para onde armazenar o ficheiro.';
$string['mm.sharedfiles.chooseactionrepeatedfile'] = 'Já existe um ficheiro com este nome. Deseja substituir o ficheiro existente ou renomeá-lo para "{{$a}}"?';
$string['mm.sharedfiles.errorreceivefilenosites'] = 'Não existem sites armazenados. Adicione um site antes de partilhar um ficheiro com a aplicação.';
$string['mm.sharedfiles.nosharedfiles'] = 'Não existem quaisquer ficheiros partilhados armazenados neste site.';
$string['mm.sharedfiles.nosharedfilestoupload'] = 'Não existem ficheiros para fazer o carregamento. Se pretender carregar um ficheiro de outra aplicação, localize o ficheiro e clique no botão \'Abrir em\'.';
$string['mm.sharedfiles.rename'] = 'Mudar nome';
$string['mm.sharedfiles.replace'] = 'Substituir';
$string['mm.sharedfiles.sharedfiles'] = 'Ficheiros partilhados';
$string['mm.sharedfiles.successstorefile'] = 'Ficheiro armazenado com sucesso. Selecione este ficheiro para enviá-lo para os seus ficheiros privados ou usá-lo em atividades.';
$string['mm.sidemenu.appsettings'] = 'Configurações da aplicação';
$string['mm.sidemenu.changesite'] = 'Mudar de site';
$string['mm.sidemenu.help'] = 'Ajuda';
$string['mm.sidemenu.logout'] = 'Terminar sessão';
$string['mm.sidemenu.mycourses'] = 'As minhas disciplinas';
$string['mm.sidemenu.togglemenu'] = 'Alternar menu';
$string['mm.sidemenu.website'] = 'Site';
$string['mm.user.contact'] = 'Contacto';
$string['mm.user.details'] = 'Detalhes';
$string['mm.user.detailsnotavailable'] = 'Não tem acesso aos detalhes deste utilizador.';
$string['mm.user.editingteacher'] = 'Professor';
$string['mm.user.invaliduser'] = 'Utilizador inválido';
$string['mm.user.manager'] = 'Gestor';
$string['mm.user.sendemail'] = 'E-mail';
$string['mm.user.student'] = 'Aluno';
$string['mm.user.teacher'] = 'Professor não editor';
$string['pluginname'] = 'Strings de idioma do Moodle Mobile';
